Bug 35494 - Remove "Anfänger" from partman
Remove "Anfänger" from partman
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-28 15:48 CEST by Philipp Hahn
Modified: 2014-11-26 06:53 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-07-28 15:48:58 CEST
Remove "Anfänger" from "one large partition for full system".
Comment 1 Philipp Hahn univentionstaff 2014-07-30 11:51:51 CEST
r13291: Updated several of the 74 translations

Package: partman-auto
Version: 106.4.201407301145
User: phahn
Branch: ucs_4.0-0
Comment 2 Felix Botner univentionstaff 2014-08-25 17:47:23 CEST
OK - de, en, fr, nl, es, 
OK - changelog
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:53:46 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".